Subject: [secdir] secdir review of draft-ietf-tcpm-experimental-options-03

From: Carl Wallace <[email-masked]>
Date: Mon, 17 Dec 2012 18:24:43 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments
just like any other last call comments.

This document describes how the experimental TCP option code points can
support concurrent use through the use of a magic number.  It states it
does not intend to provide security for TCP option processing and that it
does not weaken security for TCP option processing.  This seems right to
me.  I found no issues with this document.